name: 'Theme test messages'
type: theme
description: 'Test theme which provides another div for messages.'
# version: VERSION
core: 8.x
base theme: classy

# Information added by Drupal.org packaging script on 2021-11-17
version: '8.9.20'
project: 'drupal'
datestamp: 1637186034
